bundles=com.liferay.dynamic.data.mapping.data.provider.impl#5.0.22##,com.liferay.dynamic.data.mapping.data.provider.instance#4.0.12##,com.liferay.dynamic.data.mapping.data.provider.web#5.0.29##,com.liferay.dynamic.data.mapping.expression#6.0.19##,com.liferay.dynamic.data.mapping.form.analytics#5.0.8##,com.liferay.dynamic.data.mapping.form.builder#4.0.40##,com.liferay.dynamic.data.mapping.form.evaluator.impl#4.0.49##,com.liferay.dynamic.data.mapping.form.field.type#6.0.114##,com.liferay.dynamic.data.mapping.form.renderer#6.0.43.hotfix-6698-7413##,com.liferay.dynamic.data.mapping.form.values.factory#6.0.17##,com.liferay.dynamic.data.mapping.form.values.query#6.0.9##,com.liferay.dynamic.data.mapping.form.web#4.0.111##,com.liferay.dynamic.data.mapping.item.selector.web#1.0.3##,com.liferay.dynamic.data.mapping.uad#2.0.15##,com.liferay.dynamic.data.mapping.validator#6.0.24##,com.liferay.dynamic.data.mapping.web#5.0.63.hotfix-6698-7413##
category=Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl
context-names=
description=Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250619003554327
restart-required=true
title=Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl
version=1.0